/* Class = "NSTableColumn"; headerCell.title = "Tasks"; ObjectID = "c4b-V5-5qf"; */
"c4b-V5-5qf.headerCell.title" = "Recordatorios";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "add account"; ObjectID = "Cvs-na-OX0"; */
"Cvs-na-OX0.ibExternalAccessibilityDescription" = "añadir cuenta";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "fzi-fI-rQ2"; */
"fzi-fI-rQ2.headerCell.title" = "Mostrar";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "remove account"; ObjectID = "gq9-bB-RiU"; */
"gq9-bB-RiU.ibExternalAccessibilityDescription" = "eliminar cuenta";

/* Class = "NSTextFieldCell"; title = "Enable the users whose calendars you want to see."; ObjectID = "kWV-Ky-MFd"; */
"kWV-Ky-MFd.title" = "Habilitar los usuarios cuyos calendarios quieras ver.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "Mw0-lz-34B"; */
"Mw0-lz-34B.title" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Events"; ObjectID = "OtO-Dv-CHI"; */
"OtO-Dv-CHI.headerCell.title" = "Eventos";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "xcb-hP-Uo5"; */
"xcb-hP-Uo5.headerCell.title" = "Nombre";

